<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>./music/index.html</title>
  </head>
  <body>
    <header align="center">
      <h1>This is the Index Page inside Music Folder</h1>
    </header>

    <section>
      <img
        style="width: 200px; height: 200px'"
        src="https://i.guim.co.uk/img/media/c5e73ed8e8325d7e79babf8f1ebbd9adc0d95409/2_5_1754_1053/master/1754.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=b6ba011b74a9f7a5c8322fe75478d9df"
      />
      <ol type="a">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="#">./music/index.html</a></li>
        <li><a href="./listings.html">./listings.html</a></li>
        <li><a href="./reviews.html">./reviews.html</a></li>
      </ol>
    </section>
  </body>
</html>
